This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475031 - After applying errata 5.7.3.2 some dialog field default values are missing in the self-service portal
After applying errata 5.7.3.2 some dialog field default values are missing in...
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
5.7.0
All All
medium Severity medium
: GA
: 5.7.4
Assigned To: Allen W
Dave Johnson
: ZStream
Depends On: 1471923
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 17:42 EDT by Satoe Imaishi
Modified: 2017-09-20 16:35 EDT (History)
11 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1471923
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 4 Chris Hale 2017-08-01 13:04:59 EDT
Hi Yoder,
     I will circle back with QE today and see if we can't find a resolution to figure out why this is still occurring.
Comment 6 Chris Kacerguis 2017-08-02 11:29:30 EDT
A Pivotal Tracker story has been created for this Bug: https://www.pivotaltracker.com/story/show/149888901
Comment 7 Chris Kacerguis 2017-08-02 14:28:19 EDT
Allen added a comment in Pivotal Tracker:   
   
So update on this, with master miq and euwe sui, unable to reproduce the error.

Working on euwe miq and euwe sui (as this is customers enviroment) but encountered this error https://github.com/ManageIQ/manageiq-ui-classic/issues/769
working on importing and assigning the custom dialog via rails console at the moment.
Comment 8 Chris Kacerguis 2017-08-02 15:43:53 EDT
Allen added a comment in Pivotal Tracker:   
   
From the meeting came away with two issues: 
* dialog input field -> appears to be converting type  string to  interger

* dialog select field -> does select default value for letters not for numbers 

Wanted to update on this, with miq@euwe and sui@euwe (latest versions) and given the dialog provide, was unable to replicate either issue.
Comment 9 Chris Kacerguis 2017-08-03 14:35:06 EDT
Allen added a comment in Pivotal Tracker:   
   
Looks like the solution here will be to clear the browsers cache, bz updated
Comment 15 Chris Kacerguis 2017-08-14 16:46:30 EDT
Chris Kacerguis added a comment in Pivotal Tracker:   
   
These PR's address this:

https://github.com/ManageIQ/manageiq-ui-service/pull/868

https://github.com/ManageIQ/ui-components/pull/113
Comment 16 Kedar Kulkarni 2017-09-20 16:35:03 EDT
5.7.4.0

Note You need to log in before you can comment on or make changes to this bug.